@CHARSET "UTF-8";

* {
    margin: 0px;
	padding: 0px;
}

body {
	color: #333333;
	font: 14px Arial Helvetica sans-serif;
}

ul, ol {
	list-style: none;
}

a{
	color: #333333;
	text-decoration: none;
}

a:hover, a:active {
	color: #FF8C00;
	text-decoration: underline;
}

img {
	border:none;
	vertical-align: middle;
}

input, label, select {
    vertical-align: middle;
}
